package com.scpyun.platform.jilinsscgsdp.bean.entity;

import com.alibaba.excel.annotation.ExcelProperty;
import com.scpyun.base.bean.User;

public class JlHomicideCaseNew {

    private String id;

    @ExcelProperty(value = "立案日期")
    private String incidentTime;

    @ExcelProperty(value = "辖区")
    private String city;

    @ExcelProperty(value="类别")
    private String areaType;

    @ExcelProperty(value = "基本案情")
    private String caseDescription;

    @ExcelProperty(value = "被害人数")
    private String deadNumber;

    @ExcelProperty(value = "性别")
    private String sex;

    @ExcelProperty(value = "年龄")
    private String birthday;

    @ExcelProperty(value = "教育程度")
    private String eduLevel;

    @ExcelProperty(value = "职业")
    private String careerSituation;

    @ExcelProperty(value = "其他")
    private String qita;

    @ExcelProperty(value = "案发原因")
    private String reason_incident;

    @ExcelProperty(value = "警示分析")
    private String jingshifenxi;

    public String getQita() {
        return qita;
    }

    public void setQita(String qita) {
        this.qita = qita;
    }

    public String getJingshifenxi() {
        return jingshifenxi;
    }

    public void setJingshifenxi(String jingshifenxi) {
        this.jingshifenxi = jingshifenxi;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getIncidentTime() {
        return incidentTime;
    }

    public void setIncidentTime(String incidentTime) {
        this.incidentTime = incidentTime;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getAreaType() {
        return areaType;
    }

    public void setAreaType(String areaType) {
        this.areaType = areaType;
    }

    public String getCaseDescription() {
        return caseDescription;
    }

    public void setCaseDescription(String caseDescription) {
        this.caseDescription = caseDescription;
    }

    public String getDeadNumber() {
        return deadNumber;
    }

    public void setDeadNumber(String deadNumber) {
        this.deadNumber = deadNumber;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getBirthday() {
        return birthday;
    }

    public void setBirthday(String birthday) {
        this.birthday = birthday;
    }

    public String getEduLevel() {
        return eduLevel;
    }

    public void setEduLevel(String eduLevel) {
        this.eduLevel = eduLevel;
    }

    public String getCareerSituation() {
        return careerSituation;
    }

    public void setCareerSituation(String careerSituation) {
        this.careerSituation = careerSituation;
    }

    public String getReason_incident() {
        return reason_incident;
    }

    public void setReason_incident(String reason_incident) {
        this.reason_incident = reason_incident;
    }
}
